/*
  Template Name: Furnish - Minimalist Furniture Template
  Template URI: http://devitems.com
  Description: Minimalist Furniture Template
  Author: Hastech
  Author URI: http://devitems.com
  Version: 1.0

*/
/*================================================
[  Table of contents  ]
================================================
  01. General
  02. Header Section
  03. Home Slider Section
  04. Banner Section
  05. Product Section
      5.1 Grid Product
      5.2 List Product
      5.3 SIngle Product Details
  06. Testimonial Section
  07. Blog Section
  08. Service Section
  09. Footer Section
  10. Shope Page
  11. Cart Page
  12. Wishlist Page
  13. Checkout Page
  14. Contact Page
  15. Login & Register Page
  16. Comment Style

======================================
[ End table content ]
======================================*/

/*************************
  1.General
*************************/
body {
  background: #fff;
  font-family: 'Roboto', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 16px;
  line-height: 26px;
}
img{
  max-width: 100%;
  -webkit-transition: all 0.3s ease-out 0s;
  transition: all 0.3s ease-out 0s;
}
*::before,
*::after,
a,
button,
span,
input,
textarea,
.btn {
    -webkit-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}
.btn {
  border-radius: 0px;
  font-size: 14px;
  padding: 0px 15px;
  height: 30px;
  line-height: 30px;
}
a:focus,
.btn:focus {
  text-decoration: none;
  outline: none;
}
a:focus,
a:hover {
  color: #A5A5A5;
  text-decoration: none;
}
a,
button,
input {
  outline: medium none;
  color: #666666;
}
a.cta{
    color:white;
}

a.cta:hover{
    color: #A5A5A5;

}

.uppercase {
  text-transform: uppercase
}
.capitalize {
  text-transform: capitalize
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #282828;
  margin-top: 0px;
  font-style: normal;
  font-weight: 400;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit
}
ul {
  margin: 0px;
  padding: 0px;
}
li {
  list-style: none;
}
p {
  font-size: 16px;
  font-weight: 400;
  line-height: 26px;
  color: #999999;
  margin-bottom: 15px;
}
input:focus, textarea:focus {
    box-shadow: 0;
    outline: 0;
}
/*-- Placeholder Opacity --*/
::-webkit-input-placeholder {
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
:-moz-placeholder {
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
::-moz-placeholder {
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}
:-ms-input-placeholder {
    opacity: 1 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
}

/*-- Common Classes --*/
.fix {
    overflow:hidden
}
.float-left {
    float:left;
}
.float-right {
    float:right;
}

.tlt * {
  -webkit-transition: none 0s ease 0s ;
  transition: none 0s ease 0s ;
}

/*-- Margin Top --*/
.mt-5 {
    margin-top: 5px;
}
.mt-10 {
    margin-top: 10px;
}
.mt-15 {
    margin-top: 15px;
}
.mt-20 {
    margin-top: 20px;
}
.mt-25 {
    margin-top: 25px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-35 {
    margin-top: 35px;
}
.mt-40 {
    margin-top: 40px;
}
.mt-45 {
    margin-top: 45px;
}
.mt-50 {
    margin-top: 50px;
}
.mt-55 {
    margin-top: 55px;
}
.mt-60 {
    margin-top: 60px;
}
.mt-65 {
    margin-top: 65px;
}
.mt-70 {
    margin-top: 70px;
}
.mt-75 {
    margin-top: 75px;
}
.mt-80 {
    margin-top: 80px;
}
.mt-85 {
    margin-top: 85px;
}
.mt-90 {
    margin-top: 90px;
}
.mt-95 {
    margin-top: 95px;
}
.mt-100 {
    margin-top: 100px;
}
.mt-105 {
    margin-top: 105px;
}
.mt-110 {
    margin-top: 110px;
}
.mt-115 {
    margin-top: 115px;
}
.mt-120 {
    margin-top: 120px;
}
.mt-125 {
    margin-top: 125px;
}
.mt-130 {
    margin-top: 130px;
}
.mt-135 {
    margin-top: 135px;
}
.mt-140 {
    margin-top: 140px;
}
.mt-145 {
    margin-top: 145px;
}
.mt-150 {
    margin-top: 150px;
}

/*-- Margin Bottom --*/
.mb-5 {
    margin-bottom: 5px;
}
.mb-10 {
    margin-bottom: 10px;
}
.mb-15 {
    margin-bottom: 15px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mb-25 {
    margin-bottom: 25px;
}
.mb-30 {
    margin-bottom: 30px;
}
.mb-35 {
    margin-bottom: 35px;
}
.mb-40 {
    margin-bottom: 40px;
}
.mb-45 {
    margin-bottom: 45px;
}
.mb-50 {
    margin-bottom: 50px;
}
.mb-55 {
    margin-bottom: 55px;
}
.mb-60 {
    margin-bottom: 60px;
}
.mb-65 {
    margin-bottom: 65px;
}
.mb-70 {
    margin-bottom: 70px;
}
.mb-75 {
    margin-bottom: 75px;
}
.mb-80 {
    margin-bottom: 80px;
}
.mb-85 {
    margin-bottom: 85px;
}
.mb-90 {
    margin-bottom: 90px;
}
.mb-95 {
    margin-bottom: 95px;
}
.mb-100 {
    margin-bottom: 100px;
}
.mb-105 {
    margin-bottom: 105px;
}
.mb-110 {
    margin-bottom: 110px;
}
.mb-115 {
    margin-bottom: 115px;
}
.mb-120 {
    margin-bottom: 120px;
}
.mb-125 {
    margin-bottom: 125px;
}
.mb-130 {
    margin-bottom: 130px;
}
.mb-135 {
    margin-bottom: 135px;
}
.mb-140 {
    margin-bottom: 140px;
}
.mb-145 {
    margin-bottom: 145px;
}
.mb-150 {
    margin-bottom: 150px;
}

/*-- Padding Top --*/
.pt-5 {
    padding-top: 5px;
}
.pt-10 {
    padding-top: 10px;
}
.pt-15 {
    padding-top: 15px;
}
.pt-20 {
    padding-top: 20px;
}
.pt-25 {
    padding-top: 25px;
}
.pt-30 {
    padding-top: 30px;
}
.pt-35 {
    padding-top: 35px;
}
.pt-40 {
    padding-top: 40px;
}
.pt-45 {
    padding-top: 45px;
}
.pt-50 {
    padding-top: 50px;
}
.pt-55 {
    padding-top: 55px;
}
.pt-60 {
    padding-top: 60px;
}
.pt-65 {
    padding-top: 65px;
}
.pt-70 {
    padding-top: 70px;
}
.pt-75 {
    padding-top: 75px;
}
.pt-80 {
    padding-top: 80px;
}
.pt-85 {
    padding-top: 85px;
}
.pt-90 {
    padding-top: 90px;
}
.pt-95 {
    padding-top: 95px;
}
.pt-100 {
    padding-top: 100px;
}
.pt-105 {
    padding-top: 105px;
}
.pt-110 {
    padding-top: 110px;
}
.pt-115 {
    padding-top: 115px;
}
.pt-120 {
    padding-top: 120px;
}
.pt-125 {
    padding-top: 125px;
}
.pt-130 {
    padding-top: 130px;
}
.pt-135 {
    padding-top: 135px;
}
.pt-140 {
    padding-top: 140px;
}
.pt-145 {
    padding-top: 145px;
}
.pt-150 {
    padding-top: 150px;
}

/*-- Padding Bottom --*/
.pb-5 {
    padding-bottom: 5px;
}
.pb-10 {
    padding-bottom: 10px;
}
.pb-15 {
    padding-bottom: 15px;
}
.pb-20 {
    padding-bottom: 20px;
}
.pb-25 {
    padding-bottom: 25px;
}
.pb-30 {
    padding-bottom: 30px;
}
.pb-35 {
    padding-bottom: 35px;
}
.pb-40 {
    padding-bottom: 40px;
}
.pb-45 {
    padding-bottom: 45px;
}
.pb-50 {
    padding-bottom: 50px;
}
.pb-55 {
    padding-bottom: 55px;
}
.pb-60 {
    padding-bottom: 60px;
}
.pb-65 {
    padding-bottom: 65px;
}
.pb-70 {
    padding-bottom: 70px;
}
.pb-75 {
    padding-bottom: 75px;
}
.pb-80 {
    padding-bottom: 80px;
}
.pb-85 {
    padding-bottom: 85px;
}
.pb-90 {
    padding-bottom: 90px;
}
.pb-95 {
    padding-bottom: 95px;
}
.pb-100 {
    padding-bottom: 100px;
}
.pb-105 {
    padding-bottom: 105px;
}
.pb-110 {
    padding-bottom: 110px;
}
.pb-115 {
    padding-bottom: 115px;
}
.pb-120 {
    padding-bottom: 120px;
}
.pb-125 {
    padding-bottom: 125px;
}
.pb-130 {
    padding-bottom: 130px;
}
.pb-135 {
    padding-bottom: 135px;
}
.pb-140 {
    padding-bottom: 140px;
}
.pb-145 {
    padding-bottom: 145px;
}
.pb-150 {
    padding-bottom: 150px;
}

/*-- Collapse Panel --*/
/*.panel-group {}*/
.panel-group .panel {
  border: 1px solid #ddd;
  border-radius: 0;
  box-shadow: none;
}
.panel-group .panel + .panel {
  margin-top: 15px;
}
.panel-group .panel .panel-heading {
  background-color: transparent;
  padding: 0;
}
/*.panel-group .panel .panel-heading .panel-title {}*/
.panel-group .panel .panel-heading .panel-title a {
  background-color: #ddd;
  display: block;
  padding: 11px 15px;
}
/*.panel-group .panel .panel-heading .panel-title a.collapsed {}
.panel-group .panel .panel-collapse {}
.panel-group .panel .panel-collapse .panel-body {}
.panel-group .panel .panel-collapse .panel-body p {}*/
/*-- Section --*/
.section {
    float: left;
    width: 100%;
}
.no-border {
  border: medium none !important;
}
/*-- Overlay --*/
.overlay {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  z-index: 1;
}
.overlay::before {
  background-color: #000;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.6;
  position: absolute;
  top: 0;
  width: 100%;
}
/*-- Scroll Up --*/
#scrollUp {
  background-color: transparent;
  border: 2px solid #A5A5A5;
  border-radius: 50%;
  bottom: 28px;
  color: #A5A5A5;
  height: 40px;
  position: fixed;
  right: 30px;
  text-align: center;
  width: 40px;
}
#scrollUp i {
  display: block;
  font-size: 24px;
  line-height: 35px;
}
#scrollUp:hover {
  background-color: #A5A5A5;
  color: #fff;
}
/*-- Section Title --*/
/*.section-title {}*/
.section-title h4 {
  color: #666;
  font-size: 16px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.section-title h2 {
  font-size: 32px;
  line-height: 24px;
  margin: 0;
  text-transform: uppercase;
}

/*-- Page Pagination --*/
/*.page-pagination {}*/
.page-pagination ul {
  display: inline-block;
}
.page-pagination ul li {
  display: block;
  float: left;
  margin: 0 3px;
}
.page-pagination ul li a {
  background-color: #f6f6f6;
  display: block;
  height: 36px;
  line-height: 36px;
  width: 36px;
}
.page-pagination ul li a i {
  display: block;
  font-size: 20px;
  line-height: 36px;
}
.page-pagination ul li.active a {
  background-color: #ffae00;
  color: #fff;
}

/*-- Page Banner Section --*/
.page-banner-section {
  background-image: url("img/bg/2.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 165px 0 65px;
}
/*.page-banner-content {}*/
.page-banner-content h2 {
  font-size: 30px;
  font-weight: 400;
  margin-bottom: 15px;
  text-transform: uppercase;
}
/*-- Page Breadcrumb --*/
.page-banner-content .breadcrumb {
  background-color: transparent;
  margin: 0;
  padding: 0;
}
.page-banner-content .breadcrumb li {
  color: #666;
  text-transform: uppercase;
}
.page-banner-content .breadcrumb > li + li::before {
  color: #666;
}
/*.page-banner-content .breadcrumb li a {}*/
.page-banner-content .breadcrumb li:hover a {
  color: #ffae00;
}
.page-banner-content .breadcrumb li.active {
  color: #ffae00;
}

/*-- Product Slider --*/
.product-slider {
  float: left;
  width: 100%;
}
/*-- Product Slider Arrow --*/
.product-slider .slick-arrow {
  background-color: transparent;
  border: medium none;
  color: #666;
  height: 38px;
  margin-top: -18px;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  z-index: -99;
}
.product-slider:hover .slick-arrow {
  opacity: 1;
  z-index: 99;
}
.product-slider .slick-arrow:hover {
  color: #ffae00;
}
.product-slider .arrow-prev {
  left: -50px;
}
.product-slider .arrow-next {
  right: -50px;
}
.product-slider:hover .arrow-prev {
  left: -7px;
}
.product-slider:hover .arrow-next {
  right: -7px;
}
.product-slider .slick-arrow i {
  display: block;
  font-size: 44px;
  line-height: 38px;
}


/* -----------------------------------
  02. Header Section
--------------------------------------*/
.header-section {
  float: left;
  position: relative;
  width: 100%;
  z-index: 99999;
}
.header-transparent {
  /*position: absolute;*/
  z-index: 99999;
  left: 0;
  right: 0;
  top: 0;
  padding: 0 60px;
}
.header-section.stick {
  -webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
          animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
  background-color: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.15);
  position: fixed;
}

/*-- Header Logo --*/
.header-logo {
  padding: 34px 0;
}
.header-logo a {
  display: inline-block;
}
/*.header-logo a img {}*/

/*-- Main Menu --*/
/*.main-menu {}
.main-menu.menu-right {}*/
.main-menu > ul {
  display: inline-block;
  vertical-align: top;
    padding: 34px 0;
}
.main-menu > ul > li {
  display: block;
  float: left;
  margin: 0 10px;
}
.main-menu > ul > li > a {
  color: #303030;
  display: block;
  font-weight: lighter;
  line-height: 20px;
  padding: 25px 0;
  text-transform: uppercase;
}
.main-menu > ul > li:hover > a, .main-menu > ul > li.active > a {
  color: black;
  font-weight: 500;
}

/*-- Sub Menu --*/
.sub-menu {
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
  margin-top: 30px;
  opacity: 0;
  padding: 10px 20px;
  position: absolute;
  text-align: left;
  top: 100%;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  visibility: hidden;
  width: 220px;
  z-index: -999;
}
.main-menu > ul > li:hover > .sub-menu {
  margin-top: 0;
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}
.sub-menu li {
  margin: 3px 0;
}
.sub-menu li a {
  display: block;
  font-size: 14px;
  text-transform: capitalize;
}
.sub-menu li:hover a {
  color: #ffae00;
  padding-left: 5px;
}
.sub-menu li.active a {
  color: #ffae00;
}
/*-- Mega Menu --*/
.mega-menu {
  background-color: #fff;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.15);
  left: 15px;
  margin-top: 30px;
  opacity: 0;
  padding: 20px 30px;
  position: absolute;
  right: 15px;
  text-align: left;
  top: 100%;
  -webkit-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  visibility: hidden;
  z-index: -999;
}
.main-menu > ul > li:hover > .mega-menu {
  margin-top: 0;
  opacity: 1;
  visibility: visible;
  z-index: 9999;
}
.mega-menu > li {
  display: block;
  float: left;
  width: 33.3333%;
}
.mega-menu > li > a {
  color: #282828;
  display: block;
  font-size: 16px;
  font-weight: 500;
  margin-bottom: 15px;
  text-transform: uppercase;
  margin-top: 30px;
}
.mega-menu > li > a:hover {
  color: #A5A5A5;
  padding-left: 5px;
}
/*.mega-menu > li ul {}*/
.mega-menu > li ul li {
  margin: 3px 0;
}
.mega-menu > li ul li a {
  display: block;
  font-size: 14px;
  text-transform: capitalize;
}
.mega-menu > li ul li:hover a {
  color: #A5A5A5;
  padding-left: 5px;
}

/*-- Mobile Menu --*/
.mean-bar {
  background-color: transparent;
  min-height: auto;
  padding: 0;
  z-index: 9;
}
/*-- Menu Open/Close Button --*/
a.meanmenu-reveal {
  font-size: 30px;
  height: auto;
  line-height: 1;
  padding: 0;
  top: -65px;
  width: auto;
}
a.meanmenu-reveal i {
  display: block;
  font-size: 30px;
  line-height: 30px;
  width: 30px;
}
/*-- Mobile Menu Nav --*/
.mean-nav {
  background-color: #ffffff;
  box-shadow: 0 7px 10px rgba(0, 0, 0, 0.15);
  margin: 0;
}
.mean-nav a.mean-expand {
  border: medium none;
  font-size: 18px !important;
  height: 36px;
  line-height: 36px;
  padding: 0 !important;
  text-align: center;
  width: 36px;
}
.mean-nav a.mean-clicked {
  font-size: 22px !important;
}
.mean-nav > ul {
  float: left;
  padding: 15px 0;
}
/*.mean-nav > ul > li {}*/
.mean-nav > ul > li > a {
  border-color: transparent;
  padding: 6px 25px;
}
.mean-nav > ul > li > a:hover {
  color: #ffae00;
}

/*-- Mobile Sub & Mega menu --*/
.mean-nav .sub-menu, .mean-nav .mega-menu {
  box-shadow: none;
  float: left;
  opacity: 1;
  position: static;
  -webkit-transition: none 0s ease 0s ;
  transition: none 0s ease 0s ;
  visibility: visible;
  z-index: 1;
}
.mean-nav ul li li {
  margin: 0;
  padding: 0 25px;
}
.mean-nav ul li li a, .mean-nav ul li li li a, .mean-nav ul li li li li a {
  border: medium none;
  color: #666;
  font-size: 12px;
  font-weight: 400;
  opacity: 1;
  padding: 3px 15px;
  text-transform: uppercase;
}
.mean-nav ul li li:hover a {
  padding: 3px 15px;
}

/*-- Header Options --*/
/*.header-option-btns {}*/

/*-- Header Search --*/
.header-search {
  padding: 35px 10px;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.header-search .search-toggle {
  background-color: transparent;
  border: medium none;
  color: #303030;
  display: block;
  height: 30px;
  padding: 0;
}
.header-search .search-toggle i {
  display: block;
  font-size: 24px;
  line-height: 30px;
}

/*-- Search Modal --*/
.search-modal {
  background-color: #fff;
  z-index: 999999;
  cursor: url(img/icon/close.png), auto;
}
.header-search-form {
  left: 50%;
  max-width: 1170px;
  padding: 50px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  -ms-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
  width: 100%;
}
.header-search-form form {
    position: relative;
}
.header-search-form form input {
  border: medium none;
  color: #999;
  font-size: 60px;
  padding: 0;
  width: 100%;
}
.header-search-form form button {
  background-color: transparent;
  border: medium none;
  color: #999;
  height: 60px;
  position: absolute;
  right: 0;
  top: 0;
}
.header-search-form form button i {
  display: block;
  font-size: 36px;
  line-height: 60px;
}
.header-search-form form button:hover {
  color: #ffae00;
}

/*-- Header Account --*/
/*.header-account {}
.header-account > ul {}*/
.header-account > ul > li {
  padding: 35px 0;
  position: relative;
}
.header-account > ul > li > a {
  display: block;
  line-height: 30px;
  padding: 0 10px;
}
.header-account > ul > li > a i {
  display: block;
  font-size: 24px;
  line-height: 30px;
}
.header-account > ul > li.open > a {
  color: #ffae00;
}
/*-- Account Dropdown --*/
.header-account > ul > li ul {
  border: medium none;
  border-radius: 0;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
  display: block;
  left: auto;
  margin-top: 30px;
  opacity: 0;
  padding: 15px 0;
  right: 0;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  z-index: -99999;
}
.header-account > ul > li.open ul {
  margin-top: 0;
  opacity: 1;
  visibility: visible;
  z-index: 999;
}
/*.header-account > ul > li ul li {}*/
.header-account > ul > li ul li a {
  color: #999999;
  font-size: 14px;
  font-weight: 500;
  line-height: 24px;
  padding: 2px 20px;
}
.header-account > ul > li ul li a:hover {
  background-color: transparent;
  color: #ffae00;
  padding-left: 25px;
}

/*-- Header Cart --*/
.header-cart {
  padding: 35px 0;
  position: relative;
}
.header-cart .cart-toggle {
  display: block;
  padding: 0 10px;
  position: relative;
}
.header-cart .cart-toggle i {
  display: block;
  font-size: 24px;
  line-height: 30px;
}
.header-cart .cart-toggle span {
  background-color: #ffae00;
  border-radius: 50%;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
  color: #fff;
  font-size: 12px;
  font-weight: 500;
  height: 17px;
  line-height: 16px;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  width: 17px;
}

/*-- Mini Cart Brife --*/
.mini-cart-brief {
  border: medium none;
  border-radius: 0;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
  display: block;
  left: auto;
  margin-top: 30px;
  opacity: 0;
  padding: 20px;
  right: 0;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 320px;
  z-index: -99999;
}
.open .mini-cart-brief  {
  margin-top: 0;
  opacity: 1;
  visibility: visible;
  z-index: 999;
}

/*-- Mini Cart Items --*/
.mini-cart-brief .cart-items {
  border-bottom: 1px solid #eee;
  margin: 0 -20px 20px;
  padding: 0 20px 15px;
}
.mini-cart-brief .cart-items p {
  margin: 0;
  font-size: 14px;
}
.mini-cart-brief .cart-items p span {
  color: #ffac00;
}
/*-- Cart Products --*/
/* .all-cart-product {} */
.single-cart {
  margin-bottom: 15px;
}
.single-cart .cart-image {
  display: block;
  float: left;
  margin-right: 15px;
  width: 75px;
}
.single-cart .cart-image a {
  display: block;
}
.single-cart .cart-image a img {
  width: 100%;
}
.single-cart .cart-info {
  overflow: hidden;
  padding-right: 15px;
  position: relative;
}
.single-cart .cart-info h5 {
  font-size: 14px;
  font-weight: 500;
  text-transform: capitalize;
}
/* .single-cart .cart-info h5 a {} */
.single-cart .cart-info p {
  margin: 0;
  font-size: 14px;
}
.single-cart .cart-info .cart-delete {
  line-height: 18px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.single-cart .cart-info .cart-delete i {
  display: block;
  font-size: 16px;
}
/*-- Cart Total --*/
.cart-totals {
  padding: 10px 20px;
  margin: 0 -20px;
  margin-bottom: 15px;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #eee;
}
.cart-totals h5 {
  display: block;
  margin: 0;
  text-transform: uppercase;
  font-weight: 400;
}
.cart-totals h5 span {
  display: block;
  float: right;
}
/*-- Cart Button --*/
.cart-bottom {
    text-align: center;
}
.cart-bottom a {
  background-color: #282828;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  font-weight: 700;
  height: 40px;
  line-height: 24px;
  padding: 8px 15px;
  text-transform: uppercase;
  width: 100%;
}
.cart-bottom a:hover {
  background-color: #ffae00;
}


/* -----------------------------------
  03. Home Slider Section
--------------------------------------*/
.home-slider-section {
  position: relative;
}
/*-- Home Slider --*/
/* #home-slider {}
#home-slider img {} */
/*-- Nivo Slider Caption --*/
.nivo-caption, .hero-static-caption {
  background-color: transparent;
  bottom: auto;
  box-sizing: border-box;
  left: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  z-index: 8;
}
/*-- Hero Video Content --*/
.hero-video-caption {
  background-color: rgba(240, 240, 240, 0.8);
  padding: 250px 0;
}
/*-- Slider Content --*/
/* .hero-slider-content {} */
.hero-slider-content h4 {
  font-weight: 500;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.hero-slider-content h1 {
  font-size: 40px;
  font-weight: 700;
  margin-bottom: 15px;
  /*margin-left: -3px;*/
  text-transform: uppercase;
  letter-spacing: 0.2em;
    color: #282828;
    background-color: rgba(240, 240, 240, 0.7);
    padding: 10px;
}
.hero-slider-content p {
    font-size: 16px;
  color: #282828;
    /*color: white;*/
  line-height: 28px;
  margin-bottom: 30px;
  padding: 10px;
    background-color: rgba(240, 240, 240, 0.7);
}
.hero-slider-content a {
  background-color: #282828;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  font-weight: 500;
  height: 40px;
  line-height: 24px;
  padding: 8px 30px;
  text-transform: uppercase;
}
.hero-slider-content a:hover {
  background-color: #ffae00;
}

/*-- Slider Content 2 --*/
/* .hero-slider-content-2 {} */
.hero-slider-content-2 h1 {
  font-size: 36px;
  font-weight: 700;
  margin-bottom: 30px;
  margin-left: -3px;
  text-transform: uppercase;
}
.hero-slider-content-2 h1 span {
  font-size: 60px;
  text-transform: uppercase;
  display: block;
}
.hero-slider-content-2 a {
  background-color: #282828;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  font-weight: 500;
  height: 40px;
  line-height: 24px;
  padding: 8px 30px;
  text-transform: uppercase;
}
.hero-slider-content-2 a:hover {
  background-color: #ffae00;
}

/*-- Nivo Direction Nav --*/
/* .nivo-directionNav {} */
.nivo-directionNav a {
  display: block;
  height: 40px;
  margin-top: -20px;
  text-align: center;
  top: 50%;
}
.nivo-directionNav a i {
  display: block;
  font-size: 48px;
  line-height: 40px;
}
.nivo-prevNav {
  left: 50px;
}
.nivo-nextNav {
  right: 50px;
}


/* -----------------------------------
  04. Banner Section
--------------------------------------*/
/* .banner-section {} */
/*-- Single Banner --*/
/* .single-banner {} */
.single-banner a {
  display: block;
  overflow: hidden;
  position: relative;
}
.single-banner a::before {
  background-color: #fff;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0.5;
  position: absolute;
  top: 0;
  -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, -120%, 0px);
  transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, -120%, 0px);
  -webkit-transition: -webkit-transform 0.6s ease 0s;
  transition: -webkit-transform 0.6s ease 0s;
  transition: transform 0.6s ease 0s;
  transition: transform 0.6s ease 0s, -webkit-transform 0.6s ease 0s;
  width: 100%;
  z-index: 4;
}
.single-banner a:hover::before {
  -webkit-transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, 120%, 0px);
  transform: scale3d(1.9, 1.4, 1) rotate3d(0, 0, 1, 45deg) translate3d(0px, 120%, 0px);
}
.single-banner a img {
  width: 100%;
}
/*-- Single Banner 2 --*/
.single-banner-2 {
  overflow: hidden;
  position: relative;
}
.single-banner-2::before {
  background-color: #000;
  content: "";
  height: 100%;
  opacity: 0.5;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transform: rotate(20deg) scale(1.65);
  -ms-transform: rotate(20deg) scale(1.65);
  transform: rotate(20deg) scale(1.65);
  width: 450px;
  z-index: 2;
}
.single-banner-2 img {
  width: 100%;
}
.single-banner-2 .content {
  max-width: 440px;
  padding-left: 30px;
  position: absolute;
  right: 70px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  z-index: 3;
}
.single-banner-2 .content h1 {
  color: #ffffff;
  font-size: 36px;
  font-weight: 400;
  margin-bottom: 20px;
  text-transform: capitalize;
}
.single-banner-2 .content p {
  color: #ffffff;
  font-weight: 300;
  margin-bottom: 30px;
}
.single-banner-2 .content a {
  background-color: #ffffff;
  color: #333333;
  display: inline-block;
  font-size: 14px;
  height: 40px;
  padding: 8px 30px;
  text-transform: uppercase;
}
.single-banner-2 .content a:hover {
  background-color: #ffae00;
  color: #ffffff;
}

/* -----------------------------------
  05. Product Section
--------------------------------------*/
/* .product-section {} */

/* -----
      5.1 Grid Product
------------------------------*/
/*-- Product Item --*/
/* .product-item {} */
/*-- Product Image --*/
.product-img {
  margin-bottom: 15px;
  overflow: hidden;
  position: relative;
  margin-top: 15px;
}
.product-img .image {
  display: block;
  position: relative;
}
.product-img .image::before {
  background-color: #000;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.product-item:hover .product-img .image::before {
  opacity: 0.3;
}
.product-img .image img {
  width: 100%;
}
/*-- Product Add to Cart --*/
.product-img .add-to-cart {
  background-color: #282828;
  color: #fff;
  display: block;
  font-size: 13px;
  font-weight: 600;
  height: 40px;
  left: 50%;
  line-height: 24px;
  margin-left: -70px;
  margin-top: -20px;
  opacity: 0;
  padding: 9px 20px;
  position: absolute;
  text-transform: uppercase;
  top: 50%;
  width: 140px;
}
.product-img .add-to-cart:hover {
  background-color: #ffae00;
}
.product-item:hover .add-to-cart {
  opacity: 1;
}
/*-- Product Action Button --*/
.product-img .action-btn {
  bottom: -40px;
  left: 0;
  position: absolute;
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
  width: 100%;
}
.product-item:hover .action-btn {
  bottom: 0;
}
.product-img .action-btn a {
  background-color: #282828;
  border-left: 1px solid #555;
  color: #fff;
  display: block;
  float: left;
  height: 40px;
  width: 33.3333%;
}
.product-img .action-btn a:first-child {
  border-left: 0px solid #555;
}
.product-img .action-btn a i {
  display: block;
  font-size: 22px;
  line-height: 40px;
}
.product-img .action-btn a:hover {
  background-color: #A5A5A5;
}
/*-- Product Info --*/
/* .product-info {} */
.product-info .title {
  display: block;
  font-size: 16px;
  text-transform: capitalize;
}
/* .product-info .title a {} */
.product-info .price {
  display: block;
  font-size: 14px;
  line-height: 18px;
}
.product-info .price span {
  display: inline-block;
  line-height: 18px;
  margin: 0 5px;
  padding: 0 3px;
}
/* .product-info .price .new {} */
.product-info .price .old {
  color: #999;
  text-decoration: line-through;
}

/* -----
      5.2 List Product
------------------------------*/
/*-- List Product Item --*/
/* .list-product-item {} */

/*-- List Product Image --*/
.list-product-img {
  float: left;
  margin-right: 30px;
  width: 250px;
}
.list-product-img .image {
  display: block;
  position: relative;
}
.list-product-img .image img {
  width: 100%;
}
/*-- List Product Info --*/
.list-product-info {
  padding-top: 20px;
}
.list-product-info .title {
  display: block;
  font-size: 30px;
  margin-bottom: 20px;
  text-transform: capitalize;
}
/* .list-product-info .title a {} */
.list-product-info .price {
  display: block;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 15px;
}
.list-product-info .price span {
  display: inline-block;
  line-height: 18px;
  margin: 0 10px 0 0;
  padding: 0;
}
/* .list-product-info .price .new {} */
.list-product-info .price .old {
  color: #999;
  text-decoration: line-through;
}
.list-product-info p {
  margin-bottom: 20px;
}
/*-- List Action Button --*/
.list-action-btn {
  width: 100%;
}
.list-action-btn a {
  background-color: #444444;
  color: #fff;
  display: block;
  float: left;
  height: 40px;
  margin-left: 10px;
  text-align: center;
  width: 40px;
}
.list-action-btn a i {
  display: block;
  font-size: 22px;
  line-height: 40px;
}
.list-action-btn .add-to-cart {
  font-size: 13px;
  font-weight: 600;
  height: 40px;
  line-height: 24px;
  margin: 0;
  padding: 9px 20px;
  text-transform: uppercase;
  width: 140px;
}
.list-action-btn a:hover {
  background-color: #ffae00;
}

/* -----
      5.3 SIngle Product Details
------------------------------*/
/*-- Product Large Image Tab --*/
/* .pro-large-img {} */
.pro-large-img img {
  width: 100%;
}
/*-- Product Thumbnail Image Slider --*/
.pro-thumb-img-slider {
  margin: 0 -5px;
}
.pro-thumb-img-slider .slick-slide {
  padding: 0 5px;
}
.pro-thumb-img-slider a {
  display: block;
}
.pro-thumb-img-slider a img {
  width: 100%;
}
/*-- Product Thumbnail Image Slider Arrow --*/
.pro-thumb-img-slider .slick-arrow {
  background-color: transparent;
  border: 2px solid #aaa;
  color: #aaa;
  height: 30px;
  margin-top: -15px;
  opacity: 0;
  padding: 0;
  position: absolute;
  top: 50%;
  width: 30px;
  z-index: 9;
}
.pro-thumb-img-slider .slick-arrow i {
  display: block;
  line-height: 26px;
}
.pro-thumb-img-slider .arrow-prev {
  left: -10px;
}
.pro-thumb-img-slider .arrow-next {
  right: -10px;
}
.pro-thumb-img-slider:hover .slick-arrow {
  opacity: 1;
}
.pro-thumb-img-slider .slick-arrow:hover {
  border-color: #ffae00;
  color: #ffae00;
}
/*-- Product Details --*/
/* .product-details {} */
.product-details .title {
  display: block;
  font-size: 30px;
  margin-bottom: 30px;
  text-transform: capitalize;
}
/*-- Price --*/
.product-details .price {
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 15px;
}
.product-details .price span {
  display: inline-block;
  line-height: 18px;
  margin: 0 10px 0 0;
  padding: 0;
}
/* .product-details .price .new {} */
.product-details .price .old {
  color: #999;
  text-decoration: line-through;
}
/*-- Availability --*/
.product-details .availability {
  margin-bottom: 15px;
}
.product-details .availability strong {
  display: block;
  float: left;
  font-weight: 500;
  margin-right: 15px;
  text-transform: capitalize;
}
.product-details .availability span {
  display: block;
  font-size: 14px;
  overflow: hidden;
}
/* .product-details .availability span i {} */
.product-details .availability span.in i {
  color: #50B948;
}
.product-details .availability span.out i {
  color: #FF0000;
}
.product-details .short-desc {
  margin-bottom: 15px;
}
.product-details .short-desc p {
  color: #666;
  font-size: 15px;
}
/*-- Color --*/
.product-details .color-list {
  margin-bottom: 15px;
}
.product-details .color-list button {
  border: 2px solid #eee;
  border-radius: 50%;
  display: block;
  float: left;
  height: 30px;
  margin-bottom: 15px;
  margin-right: 10px;
  padding: 0;
  width: 30px;
}
.product-details .color-list button i {
  color: #fff;
  display: block;
  font-size: 12px;
  line-height: 26px;
  opacity: 0;
}
.product-details .color-list button.active i {
  opacity: 1;
}
/*-- Usefull Links --*/
.product-details .usefull-link {
  margin-bottom: 15px;
}
.product-details .usefull-link li {
  display: block;
  float: left;
  margin-bottom: 15px;
  margin-right: 20px;
}
.product-details .usefull-link li a {
  display: block;
}
.product-details .usefull-link li a i {
  display: block;
  float: left;
  font-size: 24px;
  line-height: 26px;
  margin-right: 5px;
}
/*-- Quantity & cart Button --*/
.product-details .quantity-cart {
  margin-bottom: 15px;
}
.product-details .quantity-cart .add-to-cart {
  background-color: #444444;
  border: medium none;
  color: #fff;
  display: block;
  font-size: 13px;
  font-weight: 600;
  height: 36px;
  line-height: 24px;
  margin-bottom: 15px;
  padding: 6px 20px;
  text-align: center;
  text-transform: uppercase;
  width: 140px;
}
.product-details .quantity-cart .add-to-cart:hover {
  background-color: #ffae00;
}
/*-- Quantity --*/
.product-quantity {
  border: 1px solid #ddd;
  display: block;
  float: left;
  margin-bottom: 15px;
  margin-right: 30px;
  padding: 0 35px;
  position: relative;
}
.product-quantity input {
  border: medium none;
  height: 36px;
  text-align: center;
  width: 50px;
}
.product-quantity span {
  cursor: pointer;
  display: block;
  height: 36px;
  position: absolute;
  text-align: center;
  top: 0;
  width: 35px;
}
.product-quantity span i {
  display: block;
  font-size: 18px;
  line-height: 36px;
}
.product-quantity span.inc {
  right: 0;
}
.product-quantity span.dec {
  left: 0;
}
/*-- Share Icons --*/
/* .product-details .share-icons {} */
.product-details .share-icons a {
  display: inline-block;
  font-size: 16px;
  margin-right: 20px;
  text-transform: capitalize;
}
.product-details .share-icons a i {
  display: block;
  float: left;
  line-height: 26px;
  margin-right: 10px;
}
/*-- Info Tab List --*/
.pro-info-tab-list {
  border-bottom: 1px solid #ddd;
}
.pro-info-tab-list li {
  bottom: -1px;
  display: block;
  float: left;
  margin-right: 30px;
  margin-bottom: 20px;
  position: relative;
  z-index: 2;
}
.pro-info-tab-list li a {
  border-bottom: 2px solid transparent;
  color: #282828;
  display: block;
  font-size: 18px;
  font-weight: 500;
  line-height: 14px;
  padding-bottom: 15px;
  text-transform: uppercase;
}
.pro-info-tab-list li.active a {
  border-bottom: 2px solid #000000;
}
/*-- Info Tab Content --*/
.pro-info-tab {
  padding-top: 20px;
}
.pro-info-tab a {
  background-color: #282828;
  border: 0 none;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  font-weight: 400;
  margin: 0;
  padding: 10px 15px;
  text-shadow: none;
  text-transform: uppercase;
}
.table-data-sheet {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #ebebeb;
  margin: 0 0 20px;
  width: 100%;
}
.table-data-sheet tr {
  border-top: 1px solid #ebebeb;
}
.table-data-sheet tr td {
  padding: 10px 20px 11px;
}
.table-data-sheet tr td:first-child {
  border-right: 1px solid #ebebeb;
  color: #333;
  font-weight: 700;
  width: 30%;
}
.table-data-sheet tr.even {
  background-color: #fdfdfd;
}


/* -----------------------------------
  06. Testimonial Section
--------------------------------------*/
.testimonial-section {
    background-image: url(../img/baner_fabrica.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
/*-- Testimonial Slider --*/
.testimonial-slider {
  padding: 0 80px;
}
/*-- Single Testimonial --*/
/* .single-testimonial {} */
.single-testimonial img {
  border-radius: 50%;
  display: block;
  margin: auto auto 30px;
  width: 100px;
}
.single-testimonial p {
  color: #d7d7d7;
  display: block;
  font-style: italic;
  font-weight: 400;
  line-height: 30px;
  /* max-width: 790px; */
  /* vertical-align: top; */
  margin-bottom: 20px;
}
.single-testimonial i {
  color: #d7d7d7;
  display: inline-block;
  font-size: 36px;
}
.single-testimonial h5 {
  color: #d7d7d7;
  font-size: 14px;
  font-weight: 700;
  margin-top: 15px;
  text-transform: uppercase;
}
/*-- Testimonial Slider Arrow --*/
.testimonial-slider .slick-arrow {
  background-color: transparent;
  border: medium none;
  color: #d7d7d7;
  height: 30px;
  margin-top: -15px;
  padding: 0;
  position: absolute;
  top: 50%;
}
.testimonial-slider .slick-arrow:hover {
  color: #ffae00;
}
.testimonial-slider .arrow-prev {
  left: 0;
}
.testimonial-slider .arrow-next {
  right: 0;
}
.testimonial-slider .slick-arrow i {
  display: block;
  font-size: 36px;
  line-height: 30px;
}


/* -----------------------------------
  07. Blog Section
--------------------------------------*/
/* .blog-section {}
.two-column {} */
.two-column > div:nth-child(2n+1) {
    clear: both;
}

/*-- Blog Item --*/
/* .blog-item {} */
.blog-item .image {
  display: block;
  margin-bottom: 15px;
  position: relative;
}
.blog-item .image::before {
  color: #fff;
  content: "\e641";
  font-family: "Pe-icon-7-stroke";
  font-size: 30px;
  left: 50%;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  z-index: 2;
}
.blog-item:hover .image::before {
  opacity: 1;
}
.blog-item .image::after {
  background-color: #000;
  content: "";
  height: 100%;
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  width: 100%;
}
.blog-item:hover .image::after {
  opacity: 0.5;
}
.blog-item .image img {
  width: 100%;
}
/* .blog-item .blog-dsc {} */
.blog-item .blog-dsc .date {
  color: #A5A5A5;
  display: block;
  font-size: 16px;
  font-weight: 500;
  line-height: 20px;
  margin-bottom: 10px;
}
.blog-item .blog-dsc .title {
  display: block;
  font-size: 18px;
  line-height: 28px;
  margin-bottom: 15px;
}
/* .blog-item .blog-dsc .title a {} */
.blog-item .blog-dsc .author {
  display: block;
  font-size: 14px;
  line-height: 20px;
}
.blog-item .blog-dsc .author a {
  color: #333;
}
.blog-item .blog-dsc .author a:hover {
  color: #ffae00;
}

/*-- Single Blog Post --*/
/* .single-blog-post {} */
.single-blog-post .blog-img {
  margin-bottom: 20px;
}
/* .single-blog-post .blog-img img {}
.single-blog-post .blog-info {} */
.single-blog-post .blog-info .title {
  font-size: 24px;
  margin-bottom: 15px;
}
.single-blog-post .blog-info .blog-meta {
  display: block;
  float: left;
  margin-bottom: 10px;
  width: 100%;
}
.single-blog-post .blog-info .blog-meta span {
  display: block;
  float: left;
  margin-right: 15px;
}
.single-blog-post .blog-info .blog-meta span a {
  display: block;
  font-size: 14px;
  padding-left: 2px;
}
.single-blog-post .blog-info .blog-meta span a i {
  display: block;
  float: left;
  line-height: 26px;
  margin-right: 6px;
}
/* .single-blog-post .blog-info p {} */
.single-blog-post .blog-info blockquote {
  border-color: #ffae00;
}
/* .single-blog-post .blog-info blockquote p {} */


/* -----------------------------------
  08. Service Section
--------------------------------------*/
.service-section {
  border-top: 1px solid #f1f1f1;
}

/*-- Single Service --*/
/* .single-service {} */
.service-icon {
  float: left;
  margin-right: 15px;
}
.service-icon i {
  color: #A5A5A5;
  display: block;
  font-size: 48px;
  line-height: 47px;
}
.service-title {
  overflow: hidden;
}
.service-title h3 {
  color: #252525;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.service-title p {
  color: #7d7d7d;
  font-size: 13px;
  line-height: 23px;
  margin: 0;
}


/* -----------------------------------
  09. Footer Section
--------------------------------------*/

/*-- Footer Top Section --*/
.footer-top-section {
  background-color: #282828;
}

/*-- Footer Widget --*/
/* .footer-widget {} */
.footer-widget.link-widget {
    padding-left: 75px;
}

/*-- Footer Widget Title --*/
.widget-title {
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  line-height: 14px;
  margin-bottom: 30px;
  text-transform: uppercase;
}

/*-- Footer Widget Paragraph --*/
.footer-widget p {
  color: #ddd;
  font-size: 14px;
}
.footer-widget p strong {
  float: left;
  width: 75px;
}
.footer-widget p span {
  display: block;
  overflow: hidden;
}
.footer-widget p a {
  color: #ddd;
  display: inline-block;
  overflow: hidden;
}
.footer-widget p a:hover {
  color: #ffae00;
}
/*-- Footer Widget Links --*/
/* .footer-widget ul {} */
.footer-widget ul li {
  margin-bottom: 5px;
}
.footer-widget ul li:last-child {
  margin-bottom: 0;
}
.footer-widget ul li a {
  color: #ddd;
  display: block;
}
.footer-widget ul li a:hover {
  color: #A5A5A5;
}
/*-- Footer Widget Tags --*/
/* .footer-widget .tag-cloud {} */
.footer-widget .tag-cloud a {
  border: 1px solid #ddd;
  color: #ddd;
  display: block;
  float: left;
  font-size: 13px;
  height: 28px;
  margin-bottom: 10px;
  margin-right: 10px;
  padding: 1px 8px;
  text-transform: capitalize;
}
.footer-widget .tag-cloud a:hover {
  border: 1px solid #A5A5A5;
  color: #A5A5A5;
}
/*-- Subscribe Form --*/
/* .sunscribe-form {} */
.sunscribe-form input[type="email"] {
  border: 1px solid #ddd;
  height: 36px;
  padding: 5px 12px;
  width: 100%;
}
.sunscribe-form input[type="submit"] {
  background-color: #A5A5A5;
  border: medium none;
  color: #ffffff;
  display: block;
  height: 36px;
  margin-top: 15px;
  padding: 6px 30px;
  text-transform: capitalize;
}

/*-- Footer Social --*/
/* .footer-social {} */
.footer-social a {
  color: #ddd;
  display: inline-block;
  margin-right: 15px;
}
.footer-social a:hover {
  color: #A5A5A5;
}
.footer-social a i {
  display: block;
  font-size: 16px;
  line-height: 17px;
}

/*-- Footer Bottom Section --*/
.footer-bottom-section {
  background-color: #282828;
  border-top: 1px solid #333;
}
/* .footer-bottom-section .copyright {} */
.footer-bottom-section .copyright p {
  color: #ddd;
  font-size: 14px;
  margin-bottom: 0;
}
.footer-bottom-section .copyright p a {
  color: #ddd;
}
.footer-bottom-section .copyright p a:hover {
  color: #ffae00;
}
/* .footer-bottom-section .payment-method {}
.footer-bottom-section .payment-method img {} */


/* -----------------------------------
  10. Shope Page
--------------------------------------*/
/*-- Shop Bar --*/
.shop-bar {
  display: block;
  float: left;
  text-align: center;
  width: 100%;
}
.shop-bar p {
  display: inline-block;
  line-height: 36px;
  margin: 0;
  text-transform: capitalize;
}
/*-- Shop View Tab List --*/
.shop-tablist {
  float: left;
  width: 160px;
}
.shop-tablist li {
  display: block;
  float: left;
  margin-right: 10px;
  margin-right: 10px;
}
.shop-tablist li a {
  border: 1px solid #ddd;
  display: block;
  height: 36px;
  width: 36px;
}
.shop-tablist li a i {
  display: block;
  font-size: 19px;
  line-height: 36px;
}
.shop-tablist li.active a {
  border-color: #ffae00;
  color: #ffae00;
}
/*-- Product Per Page --*/
.item-per-page {
  float: right;
}
.item-per-page select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: rgba(0, 0, 0, 0) url("img/icon/select-arrow-down.png") no-repeat scroll right center;
  border: 1px solid #ddd;
  color: #666;
  font-size: 15px;
  height: 36px;
  padding: 0 30px 0 10px;
  width: 160px;
}
.item-per-page select option {
  padding: 5px 12px;
}

/*-- Single Sidebar --*/
.single-sidebar {
  float: left;
  width: 100%;
}
.sidebar-title {
  font-size: 20px;
  font-weight: 500;
  line-height: 15px;
  margin-bottom: 25px;
  text-transform: uppercase;
}
/*-- Search Sidebar --*/
.sidebar-search {
  float: left;
  position: relative;
  width: 100%;
}
.sidebar-search input {
  border: 1px solid #ddd;
  color: #999;
  display: block;
  float: left;
  font-size: 16px;
  height: 40px;
  padding: 7px 12px;
  width: 100%;
}
.sidebar-search .submit {
  background-color: #ffae00;
  border: medium none;
  color: #fff;
  height: 40px;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 40px;
}
.sidebar-search .submit i {
  display: block;
  font-size: 20px;
  line-height: 40px;
}
/*-- Post Sidebar --*/
/* .post-sidebar {} */
.post-sidebar .post {
  float: left;
  margin-top: 10px;
  width: 100%;
}
.post-sidebar .post + .post {
  margin-top: 15px;
}
.post-sidebar .post .image {
  display: block;
  float: left;
  margin-right: 15px;
  position: relative;
  width: 80px;
}
.post-sidebar .post .image::before {
  color: #fff;
  content: "\f0c1";
  font-family: "Fontawesome";
  font-size: 18px;
  height: 30px;
  left: 50%;
  line-height: 30px;
  margin-left: -15px;
  margin-top: -15px;
  opacity: 0;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 30px;
  z-index: 2;
}
.post-sidebar .post .image::after {
  background-color: #ffae00;
  bottom: 0;
  content: "";
  left: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.post-sidebar .post .image:hover::before {
  opacity: 1;
}
.post-sidebar .post .image:hover::after {
  opacity: 0.7;
}
.post-sidebar .post .image img {
  width: 100%;
}
/* .post-sidebar .post .content {} */
.post-sidebar .post .content .title {
  font-size: 15px;
  margin-top: 5px;
}
/* .post-sidebar .post .content .title a {} */
.post-sidebar .post .content .author {
  display: block;
  font-size: 14px;
  line-height: 20px;
}
/* .post-sidebar .post .content .author a {} */
/*-- Category Sidebar --*/
/* .category-sidebar {} */
.category-sidebar li {
  border-bottom: 1px solid #ddd;
  display: block;
  padding: 6px 0;
}
.category-sidebar li a {
  display: block;
  font-size: 14px;
}
.category-sidebar li a::before {
  content: "\f105";
  display: block;
  float: left;
  font-family: FontAwesome;
  font-size: 15px;
  margin-right: 10px;
}
.category-sidebar li a:hover {
  padding-left: 10px;
}
/*-- Archive Sidebar --*/
/* .archive-sidebar {} */
.archive-sidebar li {
  border-bottom: 1px solid #ddd;
  display: block;
  padding: 6px 0;
}
.archive-sidebar li a {
  display: block;
  font-size: 14px;
}
.archive-sidebar li a::before {
  content: "\f105";
  display: block;
  float: left;
  font-family: FontAwesome;
  font-size: 15px;
  margin-right: 10px;
}
.archive-sidebar li a:hover {
  padding-left: 10px;
}
/*-- Pricing Range Sidebar --*/
#price-range {
  background-color: #eee;
  border: medium none;
  border-radius: 0;
  float: left;
  height: 4px;
  margin-top: 29px;
  width: 100%;
}
#price-range .ui-slider-range {
  background-color: #ffae00;
  border-radius: 0;
}
#price-range .ui-slider-handle {
  background-color: #ffae00;
  border: medium none;
  border-radius: 50%;
  height: 10px;
  top: -3px;
  -webkit-transition: none 0s ease 0s ;
  transition: none 0s ease 0s ;
  width: 10px;
}
#price-range .ui-slider-handle:focus {
  color: inherit;
}
#price-range .ui-slider-handle span {
  font-size: 12px;
  font-weight: 600;
  left: 50%;
  line-height: 16px;
  position: absolute;
  top: -18px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
}
/*-- Color Sidebar --*/
/* .color-sidebar {} */
.color-sidebar li {
  border-bottom: 1px solid #ddd;
  display: block;
  padding: 6px 0;
}
.color-sidebar li a {
  display: block;
  overflow: hidden;
}
.color-sidebar li a i {
  border-radius: 50%;
  display: block;
  float: left;
  height: 10px;
  margin: 9px 10px 0 0;
  width: 10px;
}
.color-sidebar li a span {
  font-size: 14px;
  text-transform: capitalize;
}
.color-sidebar li a:hover {
  color: #444444;
}
/*-- Tag Sidebar --*/
/* .tag-cloud {} */
.tag-cloud a {
  border: 1px solid #ddd;
  display: block;
  float: left;
  font-size: 13px;
  height: 28px;
  line-height: 26px;
  margin-right: 10px;
  margin-top: 10px;
  padding: 0 5px;
  text-transform: capitalize;
}
.tag-cloud a:hover {
  border: 1px solid #ffae00;
  color: #ffae00;
}


/* -----------------------------------
  11. Cart Page
--------------------------------------*/
/*-- Cart Table --*/
/* .cart-table {} */
.cart-table table {
  border-color: #ddd;
  border-radius: 0;
  border-style: solid;
  border-width: 1px 0 0 1px;
  margin: 0;
  text-align: center;
  width: 100%;
}
/*-- Cart Table Head --*/
/* .cart-table table thead {}
.cart-table table thead tr {} */
.cart-table table thead tr th {
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-top: medium none;
  font-weight: 500;
  padding: 10px;
  text-align: center;
  text-transform: uppercase;
  vertical-align: middle;
  white-space: nowrap;
}
/*-- Cart Table Body --*/
/* .cart-table table tbody {}
.cart-table table tbody tr {} */
.cart-table table tbody tr td {
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  padding: 10px;
  vertical-align: middle;
}
/*-- Cart Table Thumbnail --*/
.cart-table table tbody tr td.pro-thumbnail {
  width: 130px;
}
.cart-table table tbody tr td.pro-thumbnail a {
  display: block;
  min-width: 100px;
}
.cart-table table tbody tr td.pro-thumbnail a img {
  width: 100%;
}
/*-- Cart Table Title --*/
.cart-table table tbody tr td.pro-title {
  width: 270px;
}
.cart-table table tbody tr td.pro-title a {
  display: block;
  min-width: 220px;
}
/*-- Cart Table Price --*/
.cart-table table tbody tr td.pro-price {
  width: 130px;
}
/* .cart-table table tbody tr td.pro-price .amount {} */
/*-- Cart Table Quantity --*/
.cart-table table tbody tr td.pro-quantity {
  width: 180px;
}
.cart-table table tbody tr td.pro-quantity .product-quantity {
  display: inline-block;
  float: none;
  margin: 0;
}
/*-- Cart Table Subtotal --*/
.cart-table table tbody tr td.pro-subtotal {
  width: 120px;
}
/*-- Cart Table Remove --*/
.cart-table table tbody tr td.pro-remove {
  width: 150px;
}
.cart-table table tbody tr td.pro-remove a {
  font-size: 25px;
}

/*-- Cart Buttons --*/
.cart-buttons {
    overflow: hidden;
}
.cart-buttons input, .cart-buttons a {
  background-color: #282828;
  border: medium none;
  color: #fff;
  display: block;
  float: left;
  font-size: 13px;
  font-weight: 600;
  height: 40px;
  line-height: 24px;
  margin-bottom: 10px;
  margin-right: 15px;
  padding: 8px 25px;
  text-transform: uppercase;
}
.cart-buttons input:hover, .cart-buttons a:hover {
  background-color: #ffae00;
}
/*-- Cart Coupon --*/
.cart-coupon {
  overflow: hidden;
}
.cart-coupon h4 {
  font-size: 18px;
  font-weight: 500;
  line-height: 13px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.cart-coupon p {
  font-size: 14px;
  line-height: 24px;
}
.cart-coupon input[type="text"] {
  border: 1px solid #ddd;
  float: left;
  font-size: 14px;
  height: 40px;
  max-width: 100%;
  padding: 7px 15px;
  width: 200px;
}
.cart-coupon input[type="submit"] {
  background-color: #282828;
  border: medium none;
  color: #fff;
  display: block;
  float: left;
  font-size: 13px;
  font-weight: 600;
  height: 40px;
  line-height: 24px;
  margin-right: 15px;
  padding: 8px 25px;
  text-transform: uppercase;
}
.cart-coupon input[type="submit"]:hover {
  background-color: #ffae00;
}
/*-- Cart Total --*/
.cart-total {
  text-align: right;
}
.cart-total h3 {
  border-bottom: 1px solid #ddd;
  font-size: 24px;
  line-height: 18px;
  margin-bottom: 30px;
  padding-bottom: 10px;
  text-transform: uppercase;
}

.cart-total table {
  border: medium none;
  float: right;
  margin: 0;
  text-align: right;
}
/* .cart-total table tr {}
.cart-total table tr.cart-subtotal {}
.cart-total table tr.order-total {} */
.cart-total table tr th {
  font-size: 14px;
  font-weight: 700;
  padding: 0 0 12px;
  text-align: left;
  text-transform: uppercase;
  vertical-align: top;
  width: 120px;
}
.cart-total table tr td {
  font-size: 13px;
  font-weight: 500;
  padding: 0 0 12px;
  vertical-align: top;
}
.cart-total table tr td .amount {
  color: #ffae00;
  display: block;
}
.cart-total table tr.order-total th, .cart-total table tr.order-total td {
  font-size: 20px;
  padding: 0;
  text-transform: uppercase;
}
/* .cart-total .proceed-to-checkout {} */
.cart-total .proceed-to-checkout a {
  background-color: #ffae00;
  border: medium none;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  height: 40px;
  line-height: 24px;
  padding: 8px 25px;
  text-transform: uppercase;
}
.cart-total .proceed-to-checkout a:hover {
  background-color: #282828;
}


/* -----------------------------------
  12. Wishlist Page
--------------------------------------*/
/*-- Wishlist Table --*/
/* .wishlist-table {} */
.wishlist-table table {
  border-color: #ddd;
  border-radius: 0;
  border-style: solid;
  border-width: 1px 0 0 1px;
  margin: 0;
  text-align: center;
  width: 100%;
}
/*-- Cart Table Head --*/
/* .wishlist-table table thead {}
.wishlist-table table thead tr {} */
.wishlist-table table thead tr th {
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  border-top: medium none;
  font-weight: 400;
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
}
/*-- Cart Table Body --*/
/* .wishlist-table table tbody {}
.wishlist-table table tbody tr {} */
.wishlist-table table tbody tr td {
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  padding: 10px;
  vertical-align: middle;
}
/*-- Cart Table Thumbnail --*/
.wishlist-table table tbody tr td.pro-thumbnail {
  width: 130px;
}
.wishlist-table table tbody tr td.pro-thumbnail a {
  display: block;
  min-width: 100px;
}
.wishlist-table table tbody tr td.pro-thumbnail a img {
  width: 100%;
}
/*-- Cart Table Title --*/
.wishlist-table table tbody tr td.pro-title {
  width: 270px;
}
.wishlist-table table tbody tr td.pro-title a {
  display: block;
  min-width: 220px;
}
/*-- Cart Table Price --*/
.wishlist-table table tbody tr td.pro-price {
  width: 130px;
}
/* .wishlist-table table tbody tr td.pro-price .amount {} */
/*-- Cart Table Quantity --*/
.wishlist-table table tbody tr td.pro-stock-stauts {
  width: 180px;
}
.wishlist-table table tbody tr td.pro-stock-stauts span {
  text-transform: capitalize;
}
.wishlist-table table tbody tr td.pro-stock-stauts span.in-stock {
  color: #ffae00;
}
.wishlist-table table tbody tr td.pro-stock-stauts span.out-stock {
  color: #ff0000;
}
/*-- Cart Table Add to Cart --*/
.wishlist-table table tbody tr td.pro-add-to-cart {
  width: 220px;
}
.wishlist-table table tbody tr td.pro-add-to-cart a {
  background-color: #282828;
  border: medium none;
  color: #fff;
  display: inline-block;
  font-size: 13px;
  font-weight: 600;
  height: 40px;
  line-height: 24px;
  min-width: 180px;
  padding: 8px 25px;
  text-transform: uppercase;
}
.wishlist-table table tbody tr td.pro-add-to-cart a:hover {
  background-color: #ffae00;
}
/*-- Cart Table Remove --*/
.wishlist-table table tbody tr td.pro-remove {
  width: 40px;
}
.wishlist-table table tbody tr td.pro-remove a {
  font-size: 25px;
}


/* -----------------------------------
  13. Checkout Page
--------------------------------------*/
/*-- Customer Login --*/
/* .customer-login {} */
.customer-login h3 {
    background-color: #f7f6f7;
    border-top: 3px solid #ffae00;
    color: #515151;
    font-size: 14px;
    font-weight: 400;
    list-style: outside none none !important;
    margin: 0;
    padding: 1em 2em 1em 3.5em !important;
    position: relative;
    width: auto;
}
.customer-login h3::before {
    color: #1e85be;
    content: "\f114";
    display: inline-block;
    font-family: fontawesome;
    left: 1.5em;
    position: absolute;
    top: 1em;
}
/* .customer-login h3 a {} */
/*-- Customer Login Wrapper --*/
.checkout-login-wrapper {
  border: 1px solid #ddd;
  float: left;
  padding: 30px 15px;
  width: 100%;
}
.checkout-login-wrapper p {
  padding: 0 15px;
}
/*-- Customer Login Form --*/
/* .checkout-login-wrapper form {} */
.checkout-login-wrapper form label {
  display: block;
  font-weight: 400;
  line-height: 18px;
  margin-bottom: 10px;
  overflow: hidden;
}
.checkout-login-wrapper form label span.required {
  color: #ff0000;
}
.checkout-login-wrapper form input[type="text"], .checkout-login-wrapper form input[type="password"] {
  border: 1px solid #ddd;
  display: block;
  height: 40px;
  padding: 7px 15px;
  width: 100%;
}
.checkout-login-wrapper form input[type="submit"] {
  background-color: #282828;
  border: medium none;
  color: #fff;
  float: left;
  font-weight: 500;
  height: 40px;
  margin-right: 30px;
  padding: 5px 25px;
  text-transform: uppercase;
}
.checkout-login-wrapper form input[type="submit"]:hover {
  background-color: #ffae00;
}
.checkout-login-wrapper form input[type="checkbox"] {
  float: left;
  margin-right: 10px;
  margin-top: 3px;
}
.checkout-login-wrapper form .remember-me-box {
  margin-bottom: 0;
  margin-top: 11px;
}
.checkout-login-wrapper form a {
  display: inline-block;
  font-size: 14px;
  line-height: 18px;
}
/*-- Checkout Form --*/
/* .checkout-form {} */
.checkout-form h3 {
  border-bottom: 1px solid #ddd;
  font-size: 24px;
  line-height: 17px;
  margin: 0 0 30px;
  padding-bottom: 10px;
  text-transform: uppercase;
  width: 100%;
}
.checkout-form h3 label {
  font-size: 18px;
  margin: 0;
}
/*-- Label --*/
.checkout-form label {
  display: block;
  font-weight: 400;
  line-height: 18px;
  margin-bottom: 10px;
  overflow: hidden;
}
/* .checkout-form label span {} */
.checkout-form label span.required {
  color: #ff0000;
}
/*-- Input [ Text & Email & Password ] --*/
.checkout-form input[type="text"], .checkout-form input[type="email"], .checkout-form input[type="password"] {
  border: 1px solid #ddd;
  display: block;
  height: 40px;
  padding: 7px 15px;
  width: 100%;
}
/*-- Input [ Checkbox ] --*/
.checkout-form input[type="checkbox"] {
  float: left;
  margin-right: 10px;
  margin-top: 3px;
}
.checkout-form input[type="checkbox"] + label {
  font-weight: 500;
  margin-bottom: 0;
}
/*-- Select --*/
.checkout-form select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: rgba(0, 0, 0, 0) url("img/icon/select-arrow-down.png") no-repeat scroll right 5px center;
  border: 1px solid #ddd;
  height: 40px;
  padding: 7px 15px;
  text-transform: capitalize;
  width: 100%;
}
.checkout-form select option {
  padding: 5px 15px;
}
/*-- TextArea --*/
.checkout-form textarea {
  border: 1px solid #ddd;
  color: #999;
  height: 120px;
  padding: 5px 15px;
  resize: none;
  width: 100%;
}
/*-- Coupon Form --*/
.coupon-form {
  border: 1px solid #ddd;
  display: block;
  padding: 30px;
}
.coupon-form h3 {
  margin-bottom: 20px;
}
/* .coupon-form p {} */
.coupon-form input[type="text"] {
  float: left;
  width: 200px;
}
.coupon-form input[type="submit"] {
  background-color: #282828;
  border: medium none;
  color: #fff;
  font-weight: 500;
  height: 40px;
  padding: 5px 25px;
  text-transform: uppercase;
}
.coupon-form input[type="submit"]:hover {
  background-color: #ffae00;
}
/*-- Order Wrapper --*/
.order-wrapper {
  border: 1px solid #ddd;
  padding: 30px;
}
.order-wrapper h3 {
  border-bottom: 1px solid #ddd;
  font-size: 24px;
  line-height: 17px;
  margin: 0 0 30px;
  padding-bottom: 10px;
  text-transform: uppercase;
  width: 100%;
}
/*-- Order Table --*/
.order-table {
  border: medium none;
}
/* .order-table table {}
.order-table table thead {}
.order-table table thead tr {} */
.order-table table thead tr th {
  border-bottom: 1px solid #ddd;
  border-right: medium none navy;
  font-size: 16px;
  line-height: 16px;
  padding: 0 0 10px;
  text-transform: uppercase;
  width: 250px;
}
.order-table table thead tr th.product-name {
  text-align: left;
}
.order-table table thead tr th.product-total {
  text-align: right;
}
/* .order-table table tbody {}
.order-table table tbody tr {} */
.order-table table tbody tr td {
  border-bottom: 1px solid #ddd;
  font-size: 14px;
  padding: 8px 0;
}
.order-table table tbody tr td.product-name {
  text-align: left;
}
.order-table table tbody tr td.product-total {
  text-align: right;
}
/* .order-table table tfoot {}
.order-table table tfoot tr {} */
.order-table table tfoot tr th, .order-table table tfoot tr td {
  border-bottom: 1px solid #ddd;
  padding: 7px 0;
}
.order-table table tfoot tr th {
  text-align: left;
}
.order-table table tfoot tr td {
  text-align: right;
}
/*-- Order Button --*/
 .order-button input[type="submit"]{
  background-color: #282828;
  border: medium none;
  color: #fff;
  font-weight: 500;
  height: 40px;
  padding: 5px 25px;
  text-transform: uppercase;
}
.order-button input[type="submit"]:hover {
  background-color: #ffae00;
}


/* -----------------------------------
  14. Contact Page
--------------------------------------*/
/*-- Contact Info --*/
/* .contact-info {} */
.contact-info h3 {
  font-size: 24px;
  font-weight: 500;
  line-height: 18px;
  margin-bottom: 30px;
  text-transform: uppercase;
}
.contact-info p {
  color: #666;
  font-size: 14px;
}
.contact-info p i {
  display: block;
  float: left;
  font-size: 18px;
  line-height: 26px;
  margin-bottom: 10px;
  margin-right: 10px;
}
.contact-info p span {
  display: block;
  overflow: hidden;
}
.contact-info p a {
  display: block;
  overflow: hidden;
}
/*-- Contact SOcial --*/
.contact-social {
  display: block;
  float: left;
  margin-top: 20px;
  width: 100%;
}
.contact-social a {
  display: block;
  float: left;
  margin-right: 15px;
  padding: 0 3px;
}
.contact-social a i {
  display: block;
  line-height: 20px;
}
/* .contact-social a:hover {} */

/*-- Contact FOrm --*/
/* .contact-form {} */
.contact-form h3 {
  font-size: 24px;
  font-weight: 500;
  line-height: 25px;
  margin-bottom: 30px;
  text-transform: uppercase;
}
/* .contact-form form {} */
.contact-form form label {
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  margin-bottom: 10px;
  text-transform: capitalize;
}
.contact-form form input[type="text"], .contact-form form input[type="email"] {
  border: 1px solid #ddd;
  height: 40px;
  padding: 7px 15px;
  width: 100%;
}
.contact-form form textarea {
  border: 1px solid #ddd;
  display: block;
  height: 100px;
  padding: 7px 15px;
  width: 100%;
}
.contact-form form input[type="submit"] {
  background-color: #282828;
  border: medium none;
  color: #fff;
  height: 40px;
  margin: 0;
  padding: 7px 50px;
  text-transform: uppercase;
  width: auto;
}
.contact-form form input[type="submit"]:hover {
  background-color: #A5A5A5;
}

/*-- Contact Map --*/
#contact-map {
  height: 400px;
  width: 100%;
}


/* -----------------------------------
  15. Login & Register Page
--------------------------------------*/
.login-reg-form {
  border: 1px solid #ddd;
  padding: 40px;
}
.login-reg-form form label {
  display: block;
  font-weight: 400;
  line-height: 18px;
  margin-bottom: 10px;
  overflow: hidden;
}
.login-reg-form form label.inline {
  margin: 10px 0 0;
}
.login-reg-form form label .required {
  color: #ff0000;
}
.login-reg-form form input[type="text"], .login-reg-form form input[type="email"], .login-reg-form form input[type="password"] {
  border: 1px solid #ddd;
  display: block;
  height: 40px;
  padding: 7px 15px;
  width: 100%;
}
.login-reg-form form select {
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background: rgba(0, 0, 0, 0) url("img/icon/select-arrow-down.png") no-repeat scroll right 5px center;
  border: 1px solid #ddd;
  height: 40px;
  padding: 7px 15px;
  text-transform: capitalize;
  width: 100%;
}
.login-reg-form form select option {
  padding: 5px 15px;
}
.login-reg-form form input[type="checkbox"] {
  float: left;
  margin-right: 10px;
  margin-top: 3px;
}
.login-reg-form form input[type="submit"] {
  background-color: #282828;
  border: medium none;
  color: #fff;
  float: left;
  height: 40px;
  margin: 0 15px 0 0;
  padding: 7px 50px;
  text-transform: uppercase;
  width: auto;
}
.login-reg-form form input[type="submit"]:hover {
  background-color: #ffae00;
}
.login-reg-form form a {
  color: #ffae00;
}


/* -----------------------------------
  16. Comment Style
--------------------------------------*/
/*-- Comment Wrapper --*/
/* .comment-wrapper {} */
.comment-wrapper h3 {
  color: #666666;
  display: block;
  font-size: 24px;
  line-height: 18px;
  margin-bottom: 45px;
}

/*-- Comment List --*/
/* .comment-list {}
.comment-list li {} */
.comment-list li ul {
  margin-left: 100px;
}
/* .comment-list li ul li{} */

/*-- Single Comment --*/
.single-comment {
  margin-bottom: 45px;
  padding-right: 30px;
}
.single-comment .image {
  border-radius: 50%;
  display: block;
  height: 90px;
  margin-right: 20px;
  width: 90px;
}
.single-comment .image img {
  border-radius: 50%;
  width: 100%;
}
/* .single-comment .content {} */
.single-comment .content .head {
  margin-bottom: 10px;
}
.single-comment .content .head .author-time {
  float: left;
}
.single-comment .content .head .author-time h4 {
  color: #666666;
  font-size: 18px;
  font-weight: 500;
  line-height: 14px;
  margin-bottom: 7px;
}
.single-comment .content .head .author-time span {
  color: #999999;
  display: block;
  font-size: 12px;
  font-weight: 500;
  line-height: 14px;
}
.single-comment .content .head a {
  color: #ffae00;
  display: block;
  float: right;
  font-size: 14px;
  font-weight: 400;
  margin-top: 5px;
}
/* .single-comment .content p {} */

/*-- Comment Form --*/
/* .comment-form {}
.comment-form form {} */
.comment-form form label {
  display: block;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  margin-bottom: 10px;
  text-transform: capitalize;
}
.comment-form form input {
  border: 1px solid #ddd;
  float: left;
  height: 40px;
  margin-bottom: 20px;
  padding: 7px 15px;
  width: 100%;
}
.comment-form form textarea {
  border: 1px solid #ddd;
  float: left;
  height: 120px;
  margin-bottom: 20px;
  padding: 7px 15px;
  width: 100%;
}
.comment-form form input[type="submit"] {
  background-color: #282828;
  border: medium none;
  color: #fff;
  height: 40px;
  margin: 0;
  padding: 7px 40px;
  text-transform: uppercase;
  width: auto;
}
.comment-form form input[type="submit"]:hover {
  background-color: #ffae00;
}
.container-fluid.upper-header {
  color: white;
  position: relative;
  z-index: 9999;
  padding-top: 2px;
}
.container-fluid:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3rem;
  background-color: black;
  z-index: -1;
}

/* Custom Styles */

.productos{

    color: black;
    text-transform: uppercase;
    font-size: 2.8em !important;
    font-weight: bold;
}

.dealer-site{
    color: white;
    font-size: 3.2em !important;
}

.fabrica {
    text-transform: uppercase;
    color:white;
    font-weight: bold;
    font-size: 2.5em;
    letter-spacing: 0.2em;
}

.fabrica-button{
    border-color: white;
    background: none;
    border-radius: 5px;
    color: white;
}

.fabrica-button:hover{
    color:white;
    background: #A5A5A5;
}

.content {
  padding-top: 60px;
  margin-bottom: 30px;
}

.content .category,
.content .product{
  min-height: 300px;
  display: table;
  position: relative;
  z-index: 999;
  width: 100%;
  margin-bottom: 60px;
}

.content .product .title{
  padding: 0 60px;
}

.content .category::before,
.content .product::before{
  content: "";
  background: url(img/bg_cat.jpg) center center no-repeat;
  background-size: cover;
  filter: opacity(.1) drop-shadow(0 0 0 white);
  -webkit-filter: opacity(.1) drop-shadow(0 0 0 white);
  position: absolute;
  width: 100%;
  height: 100%;
  display: block;
  z-index: 1;
}

.content .category .title,
.content .product .title{
  display: table-cell;
  vertical-align: middle;
}

.content .category .title{
  text-align: center;
  text-transform: uppercase;
}

.product-info{
  padding-top: 10px;
}

.btn:hover{
    background: #A5A5A5;
    color: white;
}

/*.product-info .nav-tabs {
  padding: 20px 0;
}*/

.product-info .nav-item {
  padding: 0 20px 15px 15px;
  text-transform: uppercase;
  text-align: center;
  display: inline-block;
}

.product-info .nav-item:first-child {
  padding-left: 0;
}

.product-info .nav-item.active {
  font-weight: bold;
  border-bottom: 2px solid #000;
}

.product-info .tab-content{
  margin-top: 20px;
}

.green {
  color: #0F0;
}

.red {
  color: #f00;
}

ul.list{
  list-style: none;
}

ul.list li{
  display: inline-block;
  margin-right: 10px;
}

.qty{
  width: 100%;
  text-align: center;
}

.btn-black{
  color: #fff;
  background-color: #424241;
  border: 1px solid #424241;
  width: 100%;
  height: 31px;
  border-radius: 5px;
}

.nav-product-info{
  margin-top: 80px;
}

.color-selector{
  position: relative;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 1px solid #e4e4e4;
  -webkit-box-shadow: 5px 5px 10px 0px rgba(192,192,192,1);
  -moz-box-shadow: 5px 5px 10px 0px rgba(192,192,192,1);
  box-shadow: 5px 5px 10px 0px rgba(192,192,192,1);
  cursor: pointer;
}

.color-selector input {
  display: none;
}

.color-checked{
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  text-align: center;
  line-height: 32px;
  color: #d6d6d6;
}

.color-selector input:checked + .color-checked {
  display: block !important;
}

.col-form-label-sm{
  font-size: 0.8em;
}

.col-form-label-sm[for='whatsapp'] {
  font-weight: normal;
  font-size: 1em;
}

.single-banner {
  position: relative;
}

.single-banner .productos {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 9;
  font-size: 4rem;
  text-transform: uppercase;
  text-shadow: 0px 0px 3px #fff;
}

.single-banner .productos.av {
  top: 60%;
}

.content.paginas {
  padding-top: 170px;
}

.paginas h1 {
  border-bottom: 1px solid #ddd;
  line-height: 50px;
  margin-bottom: 50px;
}

.mega-menu ul {
  min-height: 120px;
}

.blog-item .image {
  max-height: 200px;
  overflow: hidden;
}

.caja_flotante {
  position: fixed;
  left: 0;
  top: 50%;
  z-index: 9999;
}

.caja_flotante li {
  margin: 10px 5px;
}

.caja_flotante li a {
  display: block;
}

.caja_flotante ul img {
  width: 48px;
  height: 48px;
}

.modal-open .modal {
  z-index: 9999999;
}

.btn-cotizacion {
  width: 100%;
  /*line-height: 40px;*/
  background-color: #282828;
  border: medium none;
  color: #fff;
  height: 40px;
  margin: 0;
  padding: 7px 50px;
  text-transform: uppercase;
  width: 100%;
}

.item.foto {
  display: table;
  height: 250px;
  position: relative;
  padding: 10px;
  margin: 0;
}

.item.foto a {
  display: table-cell;
  height: inherit;
  vertical-align: middle;
}

.item.foto img {
  max-width: 100%;
  max-height: 100%;
}

.gmap_canvas {
  width: 100%;
  height: 400px;
}
